GORBD(1)

NAME
gorbd - - An object request broker daemon

SYNOPSIS
gorbd ...

DESCRIPTION
To be written ...

OPTIONS

-ORBInitialPort PORT
    Port on which persistent naming service is to be started.

-ior FILE
    File in which to store persistent naming service's IOR reference

-directory DIR
    Directory in which to store persistent data.

-restart
    Restart persistent naming service, clearing persistent naming database.

Standard options:

-help
    Print help text, then exit.

-version
    Print version number, then exit.

-JOPTION
    Pass argument to the Java runtime.

SEE ALSO
java(1), ...